function init()
    isForkliftExtraRace = GetInt("level.campaignindex") == 5 and GetInt("level.levelindex") == 1
    startIndex          = FindLocation("start", false)
    endIndex            = FindLocation("end", false)
    clearForklifts      = false
end

function tick(dt)
    if not isForkliftExtraRace or clearForklifts or endIndex == 0 or startIndex == 0 then return end

    for i = startIndex, endIndex do
        Delete(i)
    end

    clearForklifts = true
end